#!/usr/bin/env python3
#Script for flashing red
import wtgcolorschemes

NUM_LED = 10

# Flash Red
MY_CYCLE = wtgcolorschemes.Red(num_led=NUM_LED, num_steps_per_cycle=2, pause_value=0.2)
MY_CYCLE.start()
